<!DOCTYPE html>
<html>
    <head>
        <title>My Book Reviews</title>
        <link rel="stylesheet" href="bookreview.css">
    </head>
    <body>
        <header>
            <div>My Book Reviews</div>
            <nav>
                <a href="create.html">Create a Review</a>
            </nav>
        </header>
        <main>
            <div class="main-page-book-review">
                <img class="book-coover" src="https://mks.io/make-it-stick.jpg">
                <h2>
                    <a href="detail.html">make it stick</a>
                </h2>
                <div class ="book-rating">4 stars</div>
                <div class ="book-authors">
                    By Peter C. Brown, Henry L. Roediger III, Mark A. McDaniel
                </div>
                <h3>Summary</h3>
                <p>
                    To most of us, learning something "the hard way"
                    implies wasted time and effort. Good teaching, we
                    believe, should be creatively tailored to the 
                    different learning styles of the students and should
                    use strategies that make learning easier. Make it 
                    Stick turns fashionable ideas like these on their 
                    head. Drawing on recent discoveries in cognitive 
                    psychology and other disciplines, the authors 
                    offer concrete techniques for becoming more 
                    productive learners.
                </p>
            </div>

            <div class="main-page-book-review">
                <img class="book-coover" src="https://mks.io/make-it-stick.jpg">
                <h2>
                    <a href="detail.html">make it stick</a>
                </h2>
                <div class ="book-rating">4 stars</div>
                <div class ="book-authors">
                    By Peter C. Brown, Henry L. Roediger III, Mark A. McDaniel
                </div>
                <h3>Summary</h3>
                <p>
                    To most of us, learning something "the hard way"
                    implies wasted time and effort. Good teaching, we
                    believe, should be creatively tailored to the 
                    different learning styles of the students and should
                    use strategies that make learning easier. Make it 
                    Stick turns fashionable ideas like these on their 
                    head. Drawing on recent discoveries in cognitive 
                    psychology and other disciplines, the authors 
                    offer concrete techniques for becoming more 
                    productive learners.
                </p>
            </div>
        </main>
        <footer>
            <div>Copyright 2022 by Grace Strutzel</div>
            <p>This is my site that contains all of my book reviews that you can read to see if you'd like that book.</p>
        </footer>
    </body>
</html>